body {
  background-image: url('../images/background.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

#textbox {
    position: absolute;
    /*background-color: rgba(100, 100, 100, 0.6);*/
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: darkgrey;
    opacity: 0.7;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
}
#content {
  font-size: 40px;
  font-style: italic;
  font-family: sans-serif;
}
